» Ubuntu » 套件

Error

two or more packages specified (python-hurry.query natty)